@charset "utf-8";
/*  ϸҳʽ */
@import url(header.css);

@import url(footer.css);

/* ʽ  */

/*  ҳʽ */

a{
    color:#252525;
    text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.wrap{
    width: 990px;
    margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}



.clearafter:after
{
    clear: both;
	display: block;
	content: " ";
	height: 0;
}


div#content{
	width: 670px;
}



#main{
	background-color:#fff;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#pages {
	text-align: center;
	height: 22px;
	font-family:Georgia;
}

#pages a{
	display:inline-block;
	color: #FFFFFF;
	height:16px;
	line-height:14px;
	padding: 0px 5px 4px;
	text-align:center;
	background-color: #999999;
	text-shadow: 1px 1px #f2f2f2;
	border: 1px solid #555;
	margin: 0 1px;
	font-family: Arial, Helvetica, sans-serif;
}

#pages .disable{
	color: #FFFFFF;
	text-shadow: 0 0;
	cursor:default;
	text-decoration:none;
}

#pages span.current,#pages span{
	display:inline-block;
	padding: 0 5px 4px;
	height:16px;
	line-height:14px;
	text-align:center;
	background-color:  #cc0000;
	color: #fff;
	text-shadow: 1px 1px #002329;
	border: 1px solid #fffff;
	margin: 0 1px;
}

#pages #prevpage,#pages #nextpage,#pages #firstpage,#pages #lastpage,#pages .a1{
	padding: 3px 5px 1px;
    vertical-align: bottom;
	_vertical-align: top;
}








/* ҳҲಿ   */

body { color: #252525; text-align: left; font-family:"\5B8B\4F53", sans-serif; }

strong { font-weight: bold; }
.cDGray, a.cDGray:visited, .cDGray a, .cDGray a:visited { color: #1E50A2; }
.cLGray, a.cLGray:visited, .cLGray a, .cLGray a:visited { color: #dddddd; }
.cDRed, a.cDRed:visited, .cDRed a, .cDRed a:visited { color: #cc1b1b; }
.cBlue, a.cBlue:visited, .cBlue a, .cBlue a:visited { color: #0f6b99; }
.cBlack, a.cBlack:visited, .cBlack a, .cBlack a:visited { color: #252525; }
a.cBlack:hover, .cBlack a:hover { color: #cc1b1b; }
.ep-transition {  -webkit-transition: all .25s ease 0s; -moz-transition: all .25s ease 0s; -o-transition: all .25s ease 0s; transition: all .25s ease 0s; }


.ep-header, .ep-content, .ep-footer, .ep-area {  *zoom: 1; }
.ep-header:after, .ep-content:after, .ep-footer:after, .ep-area:after { display: block; overflow: hidden; clear: both; height: 0; visibility: hidden; content: "."; }
.ep-header { width: 100%; background: #f8f8f8; border-bottom: 1px solid #dddddd; }
.ep-header-main { float: left; _display: inline; width: 590px; }
.ep-header-side { float: right; _display: inline; width: 330px; }
.ep-path {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
.ep-logo { float: left; _display: inline; padding: 2px 15px 1px 0; height: 24px; overflow: hidden; }
.ep-crumb {
	float: left;
	_display: inline;
	height: 27px;
	line-height: 29px;
	overflow: hidden;
	font-size: 14px;
}
.ep-crumb a, .ep-crumb a:visited { color: #252525; }
.ep-crumb a:hover, .ep-crumb a:active { color: #cc1b1b; }
.ep-search { float: right; _display: inline; }
.ep-content, .ep-area {
	width: 990px;
	margin: 0 auto;
*zoom: 1;
}

.ep-time {
	float: right;
	_display: inline;
	height: 27px;
	line-height: 29px;
	overflow: hidden;
	padding-right: 20px;
	font-size:13px;
}
.ep-content { padding-top: 40px; background: #fff; }
.ep-content-bg {
}
.ep-content-main {
	float: left;
	_display: inline;
	width: 670px;
}
.ep-content-side { float: right;
	_display: inline;
	width: 300px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0f6b99;}
.ep-content-side .ep-side-parting {
	height: 0;
	display: block;
	clear: both;
	overflow: hidden;
	width: 300px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0f6b99;
}


.ep-footer { background: #f8f8f8; border-top: 1px solid #dddddd; }


.mod-tab { }
.mod-tab-hd { height: 31px; overflow: hidden; }
.mod-tab-hd a, .mod-tab-hd a:visited { color: #252525; }
.mod-tab-hd a:hover, .mod-tab-hd a:active { color: #cc1b1b; }
.mod-tab-trigger { float: left; _display: inline; text-align: center; font-size: 14px; height: 30px; line-height: 30px; border-right: 1px solid #dddddd; background: #f8f8f8; background-image: -webkit-linear-gradient(top, #ffffff, #ffffff 50%, #f1f1f1); background-image: -moz-linear-gradient(top, #ffffff, #ffffff 50%, #f1f1f1); background-image: -ms-linear-gradient(top, #ffffff, #ffffff 50%, #f1f1f1); background-image: -o-linear-gradient(top, #ffffff, #ffffff 50%, #f1f1f1); background-image: linear-gradient(top, #ffffff, #ffffff 50%, #f1f1f1); }
.mod-tab-hd .current { position: relative; z-index: 1; font-weight: bold; background: #fff; height: 31px; }
.mod-tab-bd {
	margin-top: -1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0f6b99;
}
.mod-tab-bd .mod-tab-panel { display: none; }
.mod-tab-bd .current { display: block; }
.ep-tab-1 { border-top: 0; }
.ep-tab-1 .mod-tab-hd { height: 32px; padding-top: 1px; }
.ep-tab-1 .mod-tab-trigger { width: 142px; border-top: 1px solid #dddddd; }
.ep-tab-1 .ep-tab-1-topbor { display: none; }
.ep-tab-1 .current .ep-tab-1-topbor { display: block; position: absolute; left: -1px; top: -2px; width: 144px; border-top: 2px solid #0f6b99; }
.ep-tab-2 .mod-tab-trigger { width: 149px; }
.ep-tab-2 .mod-tab-hd .current { width: 148px; }
.ep-tab-4 .mod-tab-trigger { width: 74px; }
.ep-tab-4 .mod-tab-hd .current { width: 73px; }

.mod-f12list li { background-position: 0 -110px; font-size: 12px; height: 25px; line-height: 24px; padding-left: 10px; overflow: hidden; }
.mod-f14list li { background-position: 0 -108px; font-size: 14px; height: 27px; line-height: 27px; padding-left: 10px; overflow: hidden; }
.ep-list-1 li {  *zoom: 1; }
.ep-list-1 li:after { display: block; overflow: hidden; clear: both; height: 0; visibility: hidden; content: "."; }
.ep-list-1 .title { float: left; _display: inline; }
.ep-list-1 .time { float: left; _display: inline; margin-left: 10px; color: #888888; font-size: 11px; -webkit-text-size-adjust: none; font-family: Arial, "\5B8B\4F53", sans-serif; }
.ep-list-2 li {  *zoom: 1; }
.ep-list-2 li:after { display: block; overflow: hidden; clear: both; height: 0; visibility: hidden; content: "."; }
.ep-list-2 .title { float: left; _display: inline; }
.ep-list-2 .time { float: left; _display: inline; margin-left: 10px; color: #888888; font-size: 11px; -webkit-text-size-adjust: none; font-family: Arial, "\5B8B\4F53", sans-serif; }
.ep-title-3 { font-size: 14px; font-weight: bold; line-height: 25px; height: 25px; overflow: hidden; padding-bottom: 3px; }
.ep-title-3 em { font-weight: bold; }
.ep-dotlist li {
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
}
.ep-dotlist li.first { border-top: 0; }
.ep-list-rank li { *zoom: 1;
	padding-top: 0;
	padding-right: 55px;
	padding-bottom: 0;
	padding-left: 10px;
}
.ep-list-rank li:after { display: block; overflow: hidden; clear: both; height: 0; visibility: hidden; content: "."; }
.ep-list-rank .num { float: left; _display: inline; width: 20px; margin-left: -23px; text-align: center; font-weight: bold; font-family: Arial, "\5B8B\4F53", sans-serif; color: #888888; font-style: italic; line-height: 31px; }
.ep-list-rank .count { float: right; _display: inline; width: 50px; overflow: hidden; margin-right: -50px; text-align: right; color: #cc1b1b; font-size: 11px; -webkit-text-size-adjust: none; font-family: Arial, "\5B8B\4F53", sans-serif; line-height: 33px; }
.mod-imglist li { float: left; _display: inline; overflow: hidden; }
.mod-imglist li h3 { height: 24px; line-height: 24px; overflow: hidden; text-align: center; background: #575757; padding: 0 5px; }
.mod-imglist li h3 a { display: block; }
.mod-imglist li h3 a, .mod-imglist li h3 a:visited { color: #ffffff; }
.mod-imglist li h3 a:hover, .mod-imglist li h3 a:active { color: #ffffff; }
.ep-imglist-1 { margin-left: -40px; }
.ep-imglist-1 li { width: 130px; margin: 5px 0 5px 40px; }
.ep-imglist-1 li img { height: 90px; }
.ep-imglist-1b li h3 { height: auto; line-height: 20px; padding-top: 6px; text-align: left; background: none; }
.ep-imglist-1b li h3 a { color: #252525; }
.ep-imglist-1b li h3 a:visited { color: #888888; }
.ep-imglist-1b li h3 a:hover, .ep-imglist-1b li h3 a:active { color: #cc1b1b; }

.mod-title .more, .mod-title .entry { float: right; }
.ep-title-1 { margin: 14px 0 7px 11px; line-height: 27px; height: 27px; overflow: hidden; }
.ep-title-1 .title { font-size: 14px; }
.ep-title-2 { height: 31px; line-height: 31px; overflow: hidden; padding: 13px 0 7px; }
.ep-title-2 .title { float: left; _display: inline; font-size: 16px; font-weight: bold; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", sans-serif; }
.ep-title-2 .title a, .ep-title-2 .title a:visited { color: #252525; }
.ep-title-2 .title a:hover, .ep-title-2 .title a:active { color: #cc1b1b; }
.ep-title-2 .more { float: right; _display: inline; }
.ep-title-2 .entry { float: right; _display: inline; }
.ep-title-2 .entry a { float: right; _display: inline; padding-right: 14px; background-position: right -131px; }

.ep-icon-enter { background-position: right -32px; padding-right: 19px; display: inline-block; line-height: 32px; cursor: pointer; }
.ep-btn-1 { display: inline-block; height: 32px; padding: 1px; margin-left: -1px; background: #fff; font-size: 14px; border: 1px solid #dddddd; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: 0 1px 1px #eeeeee; -moz-box-shadow: 0 1px 1px #eeeeee; box-shadow: 0 1px 1px #eeeeee; }
.ep-btn-1 a { display: inline-block; height: 32px; line-height: 32px; padding: 0 16px 0 21px; background: #f8f8f8; background-image: -webkit-linear-gradient(top, #ffffff, #fafafa); background-image: -moz-linear-gradient(top, #ffffff, #fafafa); background-image: -ms-linear-gradient(top, #ffffff, #fafafa); background-image: -o-linear-gradient(top, #ffffff, #fafafa); background-image: linear-gradient(top, #ffffff, #fafafa); }
.ep-btn-1 a, .ep-btn-1 a:visited { color: #0f6b99; }
.ep-btn-1 a:hover, .ep-btn-1 a:active { color: #cc1b1b; }
.ep-btn-1 a:hover { background: #f0f0f0; background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1); background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1); background-image: -ms-linear-gradient(top, #ffffff, #f1f1f1); background-image: -o-linear-gradient(top, #ffffff, #f1f1f1); background-image: linear-gradient(top, #ffffff, #f1f1f1); }
.ep-btn-1 a:hover .ep-icon-enter { background-position: right -72px; }
.box-h200 { height: 200px; overflow: hidden; }
.box-h300 { height: 230px; overflow: hidden; }
.ep-col-150 { width: 150px; overflow: hidden; }

.ep-h1 { font-size: 26px; font-weight: bold; line-height: 31px; letter-spacing: -1px; }
.ep-info { float: left; _display: inline; padding-bottom: 6px; height: 49px; line-height: 49px; font-family: Arial, "\5B8B\4F53", sans-serif; color: #888888; }
.ep-info a.cDRed, .ep-info a.cDRed:visited { color: #cc1b1b; }
.ep-info a.cDRed:hover, .ep-info a.cDRed:active { color: #cc1b1b; }
.ep-info .ep-icon-tie { float: left; padding: 17px 0 0 10px; line-height: 15px; }
.ep-summary { text-align: justify; text-justify: inter-ideograph; border: 1px solid #e5e5e5; font-size: 14px; color: #888888; padding: 10px 20px; line-height: 24px; text-indent: 2em; margin: 0; }
#endText { width: 650px; overflow: hidden; text-align: justify; text-justify: inter-ideograph; clear: both; font-size: 14px; line-height: 24px; padding-bottom: 20px; word-wrap: break-word; }
#endText h2 { font-size: 14px; }
#endText p { 
    line-height: 2.8vw;
	text-indent: 30px;
	font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size:1.2vw;
	color:#333333;
}

#endText p  img{ 
   text-align:center;
	display: block;
    margin: auto;
	margin-bottom:0px;
	max-width:600px;
}

#endText .icon { margin-left: 2px; border: 0; }
#endText .ep-source { float: right; _display: inline; font-size: 12px; line-height: 13px; padding: 6px 0; }
#endText .ep-editor { float: right; _display: inline; white-space: nowrap; margin-left: 25px; }
#endText a { text-decoration: underline; }
#endText a, #endText a:visited { color: #0f6b99; }
#endText a:hover, #endText a:active { color: #cc1b1b; }
.ep-returnlink { padding: 20px 0; text-align: center; }





/*  ҳĿбʽ */


#huayi{
	width: 670px;
	height: 320px;
	overflow: hidden;
	position: relative;
	margin-bottom:30px;
}

#pic li{
	position: absolute;
	left: 0;
	top: 0;
	width: 449px;
	height: 320px;
	background-color: #252525;
}

#pic li img{
	float:left;
	background-color: #252525;
}

#pic li div.word{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 439px;
	height: 40px;
	line-height: 40px;	
	color: #f7f7f7;
	text-align: right;
	padding-right: 10px;
	background-color: #000;
	font-size:18px;
	display:none;
	visibility:hidden;
}

#thumbs{
	background-color: #252525;
}

#thumbs li{
	background-color: #3f3f3f;
	height: 63px;
	width: 221px;
	font-size:16px;
	margin-left: 449px;
	border-bottom: 1px solid #272727;
}

#thumbs li a{
	color: #959595;
	display: block;
	width: 190px;
	padding: 20px 10px 0 20px;
	height: 43px;
}

#thumbs li a.current{
	color: #fff;
	background-image: url(../images/bg.jpg);
}

/*article*/
div.content{
	min-height:100px;
	_height:100px;
	font-size: 14px;
	line-height: 30px;
	font-weight: 300;
}

div.post{
	margin-bottom: 10px;
	border-bottom: 1px solid #fff;
}

.post h1,.post h1 a{
	color: #1E50A2;
	font-size:23px;
	line-height:34px;
	font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
	font-weight: 600;
}

div.postmeta{
	padding: 15px 0;
	color: #9d9d9d;
	font-size: 12px;
}

div.art_img{
	float: left;
	width:275px;
}

div.art_img img{
	float: left;
	width:275px;
	height:185px;
}

p.summary{
	line-height: 28px;
	color:#252525;
	font-size:14px;
	margin-left:295px;
}

p.summary a{
	font-size:14px;
	color: #ba2636;
}

div.marked{
	padding: 10px 0;
	_padding:15px 0 6px;
	color: #252525;
	height:16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #044c82;
}

div.tag{
	float: left;
	width: 480px;
	margin-left: -10px;
}

div.jiaThis{
	float:right;
}

div.tag span{
	padding: 0 0 0 10px;
}

div.tag span a{
	padding-right: 3px;
}

.jiathis_toolbox a{
	float:left;
	width:20px;
	height:16px;
	display:none;
}

.jiathis_toolbox a.jiathis{
	display:block;
}

.jiathis_toolbox span{
	background-image: url(../images/jiathis_ico.png);
	background-repeat:no-repeat;
	background-position: 0 -864px;
	display: block;
	width: 20px;
	height: 16px;
	float: left;
	cursor:pointer;
}

.jiathis_toolbox span.jiaico_qzone{
	background-position: 0 -64px;
}

.jiathis_toolbox span.jiaico_tsina{
	background-position: 0 -96px;
}

.jiathis_toolbox span.jiaico_tqq{
	background-position: 0 -144px;
}

.jiathis_toolbox span.jiaico_renren{
	background-position: 0 -160px;
}

.jiathis_toolbox  span.jiaico_kaixn001{
	background-position: 0 -176px;
}

.jiathis_toolbox span.jiaico{
	background-position: 0 -1408px;
	display:block;
}

/*right*/
.boxes{
	margin-bottom: 20px;
}

h2.t{
	border-bottom: 1px solid #fff;
	color: #252525;
	font-weight:bold;
}

h2.t span{
	display: block;
	width: 100%;
	font-size:16px;
	padding-bottom:3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
	font-weight: 600;
}

.label{
	padding: 15px 5px 0 15px;
	line-height: 36px;
	font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
}

.topic a{
	color: #1E50A2;
	display: inline-block;
	padding-right: 10px;
}

a.xs{
	font-size: 12px;
}

a.s{
	font-size: 14px;
}

a.m{
	font-size: 20px;
}

a.l{
	font-size: 30px;
}

a.xl{
	font-size: 36px;
}

/*date*/
.date{
	font-family:georgia;
}

.date .month_title{
	height:27px;
	line-height:27px;
	padding-bottom:3px;
	margin-bottom:3px;
	border-bottom:2px solid #333736;
}

.date .the_month{
	font-size:24px;
	color:#333736;
	width:86px;
	float:left;
	padding-left:4px;
}

.date .chuangxinchi_cale{
	float:right;
	width:180px;
	background:url(../images/cale.png) no-repeat 0 50%;
	padding-left:30px;
	color:#fff;
}

.date .chuangxinchi_cale span{
	padding: 0 35px 0 25px;
}

#calendar{
	width:100%;
	text-align:center;
	font-size:12px;
}

#calendar th{
	text-align:center;
	color:#333736;
}

#calendar .Sunday,#calendar .Saturday{
	color:#e70016;
}

#calendar td{
	text-align:right;
	color:#fff;
	height:28px;
	padding-right:3px;
	background-color:#c1c1c1;
	vertical-align:top;
}

#calendar tbody td a.cal_event{
	color:#fff;
	display:block;
	height:28px;
}

#calendar td.cal_prev{
	background-color:#98e4e4;
}

#calendar td.cal_curr{
	background-color:#00b3c7;
}

#calendar td.cal_next{
	background-color:#0090a8;
}

#calendar tfoot td{
	background-color:transparent;
}

#calendar #prev{
	text-align:left;
}

#event_pop{
	position:absolute;
	top:150px;
	width:240px;
}

#event_pop .pop_background{
	width:220px;
	padding:10px;
	position:relative;
	background-color:#000;
	opacity: 0.85;
    -moz-opacity:0.85;
	filter:alpha(opacity=85);
}

#event_pop .top_arrow{
	background:url(../images/arrow.png) no-repeat 0 0;
	display:block;
	width:16px;
	height:13px;
	margin-left:112px;
}

#event_pop  p{
	text-align:right;
}

#event_pop h1{
	font-size:24px;
	color:#00b3c7;
	padding-bottom:10px;
	text-align:left;
	font-family:"Microsoft Yahei";
}

#event_pop h1 a,#event_pop dl a{
	color:#00b3c7;
}

#event_pop dl dt{
	color:#fff;
	float:left;
	font-size:12px;
	line-height:23px;
}

#event_pop dl dd{
	color:#c1c1c1;
	font-size:12px;
	line-height:23px;
	text-align:left;
}

#event_pop dd ul{
	margin:7px 0 0 36px;
	overflow:hidden;
	width:184px;
}


#event_pop dd ul li{
	float:left;
	padding: 0 0 8px 8px;
}

#event_pop dd ul li img{
	float:left;
	background-color:#000;
}


.avatar{
	float: left;
	padding-right: 10px;
}

.avatar img{
	width:60px;
	height:60px;
}

.cavatar .avatar img{
	width:134px;
	height:95px;
}

.chuangxinchi li{
	padding: 10px 0;
	font-size: 12px;
	overflow:hidden;
	border-bottom: 1px solid #cacaca;
}

span.name{
	display: block;
	line-height: 25px;
}

span.name a{
	color: #000;
	font-weight: bold;
}

span.name span{
	color: #898D95;
	padding-left: 10px;
}

.detail{
	min-height:60px;
	_height:60px;
}

.cavatar .detail{
	min-height:95px;
	_height:95px;
}

.detail p{
	color: #4b4b4b;
	line-height: 18px;
}

.edit_recommend li,.most_recommend li{
	padding: 10px 0;
	font-size: 12px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #044c82;
}

.edit_recommend h4,.most_connebt h4,.most_recommend h4{
	padding-bottom:6px;
	font-size:12px;
}
.edit_recommend h4 a,.most_recommend h4 a{
	color: #2a2a2a;
	font-size:14px;
	line-height:16px;
}

.edit_recommend p,.most_recommend p,.edit_recommend p a{
	color: #7f7f7f;
	line-height: 18px;
}

li.lastlist{
	border-bottom: 0;
	padding-bottom: 0;
}


/* ϸҳֲcss  */

.article_content{
	background-color:#fff;
	padding-bottom:25px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #D9D9D9;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
}
.article_content .title
{
line-height:32px;
font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
font-size: 1.8vw;
text-align: center;
padding: 0px 0 10px 0;
font-weight: normal;
}
.article_content .source{
	text-align:center;
	color:#888888;
	font-size:14px;
	padding-bottom:2vw;
	padding-top: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d9d9d9;
	font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
	
	
}
.article_content .source span{ margin:0 10px;}



.article_content .biaozhu{
	text-align:center;
	color:#333;
	font-size:1.1vw;
	padding-bottom:8px;
	padding-top: 8px;
	font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif;
	
	
}
.article_content .biaozhu span{ margin:0 10px;}